docs

# InputTextMessageContent

data class InputTextMessageContent : TextedOutput, DisableWebPagePreview, InputMessageContent
Content copied to clipboard

## Properties

disableWebPagePreview
Link copied to clipboard
open override val disableWebPagePreview : Boolean ? = null
Content copied to clipboard
entities
Link copied to clipboard
open val entities : List < TextSource >?
Content copied to clipboard
parseMode
Link copied to clipboard
open override val parseMode : ParseMode ? = null
Content copied to clipboard
text
Link copied to clipboard
open override val text : String
Content copied to clipboard
textSources
Link copied to clipboard
open override val textSources : TextSourcesList ?
Content copied to clipboard

Full list of TextSources